Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 10:28:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ahmed osama                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed osama Bot:  Hi Ahmed Osama ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675228787 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:17 PM, 02nd Jul                   Sohaib                   Hi Ahmed, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:18 PM, 02nd Jul                   Sohaib                   We see that you have placed your order on Jul 2, 2021. We would like to inform you that click and collect orders are usually delivered to the point you have selected and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:22 PM, 02nd Jul                     ahmed osama                    ?           02:23 PM, 02nd Jul                   Sohaib                   Is there anything else I can help you with?           02:26 PM, 02nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801521